import request from '@/utils/request'
import constant from '@/constant'

function findByCheckinInfoId(formData) {
  return request.post(constant.serverUrl + "/base/companyGoodsInfo/findByCheckinInfoId", formData);
}

export default {
  findByCheckinInfoId
}